"CommonMenuModule.AppleAboutText" = "Om...";
"CommonMenuModule.ApplePreferencesText" = "Inställningar...";
"CommonMenuModule.AppleQuitText" = "Avsluta";
"CommonMenuModule.EditClearText" = "Rensa";
"CommonMenuModule.EditCopyText" = "Kopiera";
"CommonMenuModule.EditCutText" = "Klipp ut";
"CommonMenuModule.EditPasteText" = "Klistra in";
"CommonMenuModule.EditText" = "Redigera";
"CommonMenuModule.HelpDocumentationText" = "Läs dokumentationen...";
"CommonMenuModule.HelpTranslateText" = "Översätt till ett annat språk...";
"CommonMenuModule.HelpPurchaseText" = "Köp en registreringskod...";
"CommonMenuModule.HelpText" = "Hjälp";
"CommonMenuModule.HelpWebsiteText" = "Gå till webbplatsen...";
"CommonMenuModule.HelpContactText" = "Kontakta oss...";
"AboutWindow.DevelopedStaticTextText" = "Utvecklat av \"AlphaOmega Software\"";
"AboutWindow.FadeInTimer.DevelopedStaticTextText" = "Utvecklat av \"AlphaOmega Software\"";
"AboutWindow.AboutTimer.DevelopedStaticTextText" = "Utvecklat av \"AlphaOmega Software\"";
"AboutWindow.FadeOutTimer.DevelopedStaticTextText" = "Utvecklat av \"AlphaOmega Software\"";
"RegistrationWindow.IncorrectRegistrationMessage" = "Din registreringsinformation:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rär felaktig.\rKontrollera att du fyllt i uppgifterna så som du fick dem via e-post.";
"RegistrationWindow.OkBevelButtonCaption" = "Ok";
"RegistrationWindow.RegisterLaterBevelButtonCaption" = "Registrera senare";
"RegistrationWindow.RegistrationCodeStaticTextText" = "Registreringskod:";
"RegistrationWindow.RegistrationNameStaticTextText" = "Registreringsnamn:";
"RegistrationWindow.TrialTimeExpiredMessage" = "Prövotiden har utgått.\rProgrammet kommer avslutas. Starta om programmet om du vill använda det igen.";
"RegistrationWindow.PurchaseBevelButtonCaption" = "Köp";
"RegistrationWindow.RegistrationBodyStaticTextText" = "För att registrera detta program, gå till vår webbplats och köp en kod.\r\rBesök också vår webbplats och hitta ännu fler shareware- och freewareprogram...";
"RegistrationWindow.CorrectRegistrationMessage" = "Din registreringsinformation är korrekt.\rTack för din support.";
"RegistrationWindow.RegistrationTitleStaticTextText" = "Pröva programmet gratis...\rRegistrera det om du använder det regelbundet...";
"RegistrationWindow.RegistrationTimer.IncorrectRegistrationMessage" = "Din registreringsinformation:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rär felaktig.\rKontrollera att du fyllt i uppgifterna så som du fick dem via e-post.";
"RegistrationWindow.RegistrationTimer.OkBevelButtonCaption" = "Ok";
"RegistrationWindow.RegistrationTimer.RegisterLaterBevelButtonCaption" = "Registrera senare";
"RegistrationWindow.RegistrationTimer.RegistrationCodeStaticTextText" = "Registreringskod:";
"RegistrationWindow.RegistrationTimer.RegistrationNameStaticTextText" = "Registreringsnamn:";
"RegistrationWindow.RegistrationTimer.TrialTimeExpiredMessage" = "Prövotiden har utgått.\rProgrammet kommer avslutas. Starta om programmet om du vill använda det igen.";
"RegistrationWindow.RegistrationTimer.PurchaseBevelButtonCaption" = "Köp";
"RegistrationWindow.RegistrationTimer.RegistrationBodyStaticTextText" = "För att registrera detta program, gå till vår webbplats och köp en kod.\r\rBesök också vår webbplats och hitta ännu fler shareware- och freewareprogram...";
"RegistrationWindow.RegistrationTimer.CorrectRegistrationMessage" = "Din registreringsinformation är korrekt.\rTack för din support.";
"RegistrationWindow.RegistrationTimer.RegistrationTitleStaticTextText" = "Pröva programmet gratis...\rRegistrera det om du använder det regelbundet...";
"CommonRegistrationModule.NotYetTranslatedMessage" = "Denna mjukvara är inte ännu översatt eller bara delvis översatt. Om du vill hjälpa oss att översätta den till ditt språk, kontakta oss. Ersättning är en programlicens.";
"CheckForUpdateContainerControl.CheckCheckBoxCaption" = "Sök automatiskt efter uppdateringar vid start.";
"CheckForUpdateThread.NewVersionAvailableMessage" = "Uppdateringsmeddelande \r\rEn ny version av %APPLICATIONNAME% finns tillgänglig på Internet. \rDu kan ladda ner den nu från vår webbplats.";
"ResetPreferencesContainerControl.ResetCheckBoxCaption" = "Återställ inställningarna efter omstart.";
